<language>
	<AlertBox 			
		ErrorTitle		= "ERROR!!!" 
		WarningTitle		= "ATENCIÓN..." 
		InfoTitle		= "INFO..." />
	<MetadataService	
		ServiceNotFound		= "Servicio de metadatos inválido: {url}."	
		InvalidResultFormat	= "Formato de metadatos inválido.{newline}¿Ver resultado?" />
	<DataService		
		ServiceNotFound		= "Servicio de datos inválido: {url}."		
		InvalidResultFormat	= "Formato de datos inválido.{newline}¿Ver resultado?" />
	<ExportService		
		ServiceNotFound		= "Servicio de exportación inválido: {url}."		
		InvalidResultFormat	= "Formato de exportación inválido.{newline}¿Ver resultado?" />
	<Language			
		FileNotFound		= "No se encontró el archivo: {url}."					
		InvalidResultFormat	= "Formato de archivo de lenguaje inválido.{newline}¿Ver resultado?" />
	<Stylesheet			
		FileNotFound		= "No se encontró el archivo: {url}."					
		InvalidResultFormat	= "Formato de planilla inválido.{newline}¿Ver resultado?" />
	<Query				
		Invalid			= "Consulta inválida"								
		NoData			= "El resultado no contiene datos" />
	<boxFilters			
		title			= "Arrastre los filtros aquí"				
		tooltip			= "Arrastre los filtros aquí" />
	<boxMeasures		
		title			= "Indicadores:"				
		tooltip			= "Lista de indicadores" /> 
	<boxColumns			
		title			= "Arrastre las columnas aquí"				
		tooltip			= "Arrastre las columnas aquí"	/> 
	<boxRows			
		title			= "Arrastre las filas aquí"					
		tooltip			= "Arrastre las filas aquí" />
	<grid 				
		totalLabel		= "Total General"	
		subtotalLabel		= "Total de '{parentValue}'" 
		cellTooltip		= "Fila:{tab}{tab}{rowDimension} '{rowValue}'{newline}Columna:{tab}{colDimension} '{colValue}'{newline}Indicador:{tab}{measure}{newline}Valor:{tab}{tab}{value}" 
		measureTooltip		= "Indicador '{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "Suma"
		average			= "Promedio"
		count			= "Cantidad"
		minimum			= "Mínimo"
		maximum			= "Máximo" />
	<popup
		applyTooltip 		= "Aplicar"
		cancelTooltip 		= "Cancelar"
		allTooltip 		= "Todos"
		noneTooltip 		= "Ninguno"
		invertTooltip 		= "Invertir" /> 
	<contextMenu
		reload 			= "Recargar"
		refresh 		= "Actualizar"
		restoreDefaultView 	= "Restaurar vista predeterminada"
		exportXML 		= "Exportar a XML"
		exportHTML 		= "Exportar a HTML"
		exportXLSX 		= "Exportar a XLSX"
		exportPDF 		= "Exportar a PDF" /> 
</language>